Subject: Re: New sharness/test vim syntax

From: Emily Shaffer <[email-masked]>
Date: Tue, 8 Dec 2020 13:54:11 -0800

On Tue, Dec 08, 2020 at 12:56:29PM -0500, Jeff King wrote:
> 
> On Thu, Nov 26, 2020 at 04:24:42AM -0600, Felipe Contreras wrote:
> 
> > It gets a bit tedious to see all the tests in the same color, so I
> > wrote my own vim syntax file so that at least the body of
> > test_expect_success is highlighted properly.
> 
> Thanks for sharing this. Over the years I've gotten used to the horrible
> all-red view when editing our test scripts, but I'm looking forward to
> leaving that behind. :)

Thanks for bumping this mail, Peff - I saw it come in, said "oh heck
yeah, I'll install that later" ... and then forgot :)

But I've installed it now. This is awesome. Thanks for sharing it
Felipe!

 - Emily